/*
 *  UT_Utils.cpp
 *  OMA-DM Client
 *
 *  Created by Mykola Bilovus on 03/03/10.
 *  Copyright 2010. All rights reserved.
 *
 */


#include <boost/test/unit_test.hpp>
#include "serverexchange/LOCollector.h"


using namespace NS_DM_Client::NS_Communication;


BOOST_AUTO_TEST_SUITE(SuiteSEM)


BOOST_AUTO_TEST_CASE(TestCase_CreateLOCollector)
{
	LOCollector *pLOC = new LOCollector();
	delete pLOC;
}


BOOST_AUTO_TEST_SUITE_END()

